{
  "/_not-found/page": "app/_not-found/page.js",
  "/auth/page": "app/auth/page.js",
  "/admin/documents/page": "app/admin/documents/page.js",
  "/app/session/page": "app/app/session/page.js",
  "/admin/curriculum/page": "app/admin/curriculum/page.js",
  "/app/library/page": "app/app/library/page.js"
}